package com.dbs.consent.demo.model;

public class PatientInfoVO {
  private String ordDeptCd   = "";
  private String deptEngAbbr = "";
  private String ordDeptNm   = "";
  private String pid         = "";
  private String cretNo      = "";
  private String roomCd      = "";
  private String inDd        = "";
  private String dschDd      = "";
  private String ordType     = "";
  private String instCd      = "";
  private String mainDrId    = "";
  private String mainDrName  = "";
  private String erDrNm      = "";
  private String firstRgstDt = "";
  private String sa          = "";
  private String patientName = "";
  private String juminNo     = "";
  private String zipCdAddr   = "";
  private String telNum      = "";
  private String insuKind    = "";
  private String ward        = "";
  private String dxCd        = "";
  private String dxNm        = "";
  private String gbn         = "";
  private String opDeptCd    = "";
  private String opDeptNm    = "";
  private String opDrNm      = "";
  private String opDrId      = "";
  private String opCnfmDd    = "";
  private String perfDrNm    = "";
  private String perfDrFlag  = "";
  private String perfDrDept  = "";
  private String opDiagNm    = "";
  private String opNm        = "";
  private String anstDrNm1   = "";
  private String anstDrFlag1 = "";
  private String anstDeptNm1 = "";
  private String anstDrNm2   = "";
  private String anstDrFlag2 = "";
  private String anstDeptNm2 = "";
  private String anstDrNm3   = "";
  private String anstDrFlag3 = "";
  private String anstDeptNm3 = "";
  private String opRsrvNo    = "";
  private String orderNo     = "";
  private String printTime   = "";
  private String ocrCd       = "";
  private String inputId     = "";
  private String inputNm     = "";
  private String signImg     = "";
  private String bp          = "";
  private String dm          = "";
  private String heart       = "";
  private String kidney      = "";
  private String respiration = "";
  private String hx          = "";
  private String allergy     = "";
  private String drug        = "";
  private String smoking     = "";
  private String idio        = "";
  private String nacrotics   = "";
  private String airway      = "";
  private String hemorrhage  = "";
  private String statusEtc   = "";

  public String getOrdDeptCd() {
    return ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getDeptEngAbbr() {
    return deptEngAbbr;
  }

  public void setDeptEngAbbr(String deptEngAbbr) {
    this.deptEngAbbr = deptEngAbbr;
  }

  public String getOrdDeptNm() {
    return ordDeptNm;
  }

  public void setOrdDeptNm(String ordDeptNm) {
    this.ordDeptNm = ordDeptNm;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getRoomCd() {
    return roomCd;
  }

  public void setRoomCd(String roomCd) {
    this.roomCd = roomCd;
  }

  public String getInDd() {
    return inDd;
  }

  public void setInDd(String inDd) {
    this.inDd = inDd;
  }

  public String getDschDd() {
    return dschDd;
  }

  public void setDschDd(String dschDd) {
    this.dschDd = dschDd;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getInstCd() {
    return instCd;
  }

  public void setInstCd(String instCd) {
    this.instCd = instCd;
  }

  public String getMainDrId() {
    return mainDrId;
  }

  public void setMainDrId(String mainDrId) {
    this.mainDrId = mainDrId;
  }

  public String getMainDrName() {
    return mainDrName;
  }

  public void setMainDrName(String mainDrName) {
    this.mainDrName = mainDrName;
  }

  public String getErDrNm() {
    return erDrNm;
  }

  public void setErDrNm(String erDrNm) {
    this.erDrNm = erDrNm;
  }

  public String getFirstRgstDt() {
    return firstRgstDt;
  }

  public void setFirstRgstDt(String firstRgstDt) {
    this.firstRgstDt = firstRgstDt;
  }

  public String getSa() {
    return sa;
  }

  public void setSa(String sa) {
    this.sa = sa;
  }

  public String getPatientName() {
    return patientName;
  }

  public void setPatientName(String patientName) {
    this.patientName = patientName;
  }

  public String getJuminNo() {
    return juminNo;
  }

  public void setJuminNo(String juminNo) {
    this.juminNo = juminNo;
  }

  public String getZipCdAddr() {
    return zipCdAddr;
  }

  public void setZipCdAddr(String zipCdAddr) {
    this.zipCdAddr = zipCdAddr;
  }

  public String getTelNum() {
    return telNum;
  }

  public void setTelNum(String telNum) {
    this.telNum = telNum;
  }

  public String getInsuKind() {
    return insuKind;
  }

  public void setInsuKind(String insuKind) {
    this.insuKind = insuKind;
  }

  public String getWard() {
    return ward;
  }

  public void setWard(String ward) {
    this.ward = ward;
  }

  public String getDxCd() {
    return dxCd;
  }

  public void setDxCd(String dxCd) {
    this.dxCd = dxCd;
  }

  public String getDxNm() {
    return dxNm;
  }

  public void setDxNm(String dxNm) {
    this.dxNm = dxNm;
  }

  public String getGbn() {
    return gbn;
  }

  public void setGbn(String gbn) {
    this.gbn = gbn;
  }

  public String getOpDeptCd() {
    return opDeptCd;
  }

  public void setOpDeptCd(String opDeptCd) {
    this.opDeptCd = opDeptCd;
  }

  public String getOpDeptNm() {
    return opDeptNm;
  }

  public void setOpDeptNm(String opDeptNm) {
    this.opDeptNm = opDeptNm;
  }

  public String getOpDrNm() {
    return opDrNm;
  }

  public void setOpDrNm(String opDrNm) {
    this.opDrNm = opDrNm;
  }

  public String getOpDrId() {
    return opDrId;
  }

  public void setOpDrId(String opDrId) {
    this.opDrId = opDrId;
  }

  public String getOpCnfmDd() {
    return opCnfmDd;
  }

  public void setOpCnfmDd(String opCnfmDd) {
    this.opCnfmDd = opCnfmDd;
  }

  public String getPerfDrNm() {
    return perfDrNm;
  }

  public void setPerfDrNm(String perfDrNm) {
    this.perfDrNm = perfDrNm;
  }

  public String getPerfDrFlag() {
    return perfDrFlag;
  }

  public void setPerfDrFlag(String perfDrFlag) {
    this.perfDrFlag = perfDrFlag;
  }

  public String getPerfDrDept() {
    return perfDrDept;
  }

  public void setPerfDrDept(String perfDrDept) {
    this.perfDrDept = perfDrDept;
  }

  public String getOpDiagNm() {
    return opDiagNm;
  }

  public void setOpDiagNm(String opDiagNm) {
    this.opDiagNm = opDiagNm;
  }

  public String getOpNm() {
    return opNm;
  }

  public void setOpNm(String opNm) {
    this.opNm = opNm;
  }

  public String getAnstDrNm1() {
    return anstDrNm1;
  }

  public void setAnstDrNm1(String anstDrNm1) {
    this.anstDrNm1 = anstDrNm1;
  }

  public String getAnstDrFlag1() {
    return anstDrFlag1;
  }

  public void setAnstDrFlag1(String anstDrFlag1) {
    this.anstDrFlag1 = anstDrFlag1;
  }

  public String getAnstDeptNm1() {
    return anstDeptNm1;
  }

  public void setAnstDeptNm1(String anstDeptNm1) {
    this.anstDeptNm1 = anstDeptNm1;
  }

  public String getAnstDrNm2() {
    return anstDrNm2;
  }

  public void setAnstDrNm2(String anstDrNm2) {
    this.anstDrNm2 = anstDrNm2;
  }

  public String getAnstDrFlag2() {
    return anstDrFlag2;
  }

  public void setAnstDrFlag2(String anstDrFlag2) {
    this.anstDrFlag2 = anstDrFlag2;
  }

  public String getAnstDeptNm2() {
    return anstDeptNm2;
  }

  public void setAnstDeptNm2(String anstDeptNm2) {
    this.anstDeptNm2 = anstDeptNm2;
  }

  public String getAnstDrNm3() {
    return anstDrNm3;
  }

  public void setAnstDrNm3(String anstDrNm3) {
    this.anstDrNm3 = anstDrNm3;
  }

  public String getAnstDrFlag3() {
    return anstDrFlag3;
  }

  public void setAnstDrFlag3(String anstDrFlag3) {
    this.anstDrFlag3 = anstDrFlag3;
  }

  public String getAnstDeptNm3() {
    return anstDeptNm3;
  }

  public void setAnstDeptNm3(String anstDeptNm3) {
    this.anstDeptNm3 = anstDeptNm3;
  }

  public String getOpRsrvNo() {
    return opRsrvNo;
  }

  public void setOpRsrvNo(String opRsrvNo) {
    this.opRsrvNo = opRsrvNo;
  }

  public String getOrderNo() {
    return orderNo;
  }

  public void setOrderNo(String orderNo) {
    this.orderNo = orderNo;
  }

  public String getPrintTime() {
    return printTime;
  }

  public void setPrintTime(String printTime) {
    this.printTime = printTime;
  }

  public String getOcrCd() {
    return ocrCd;
  }

  public void setOcrCd(String ocrCd) {
    this.ocrCd = ocrCd;
  }

  public String getInputId() {
    return inputId;
  }

  public void setInputId(String inputId) {
    this.inputId = inputId;
  }

  public String getInputNm() {
    return inputNm;
  }

  public void setInputNm(String inputNm) {
    this.inputNm = inputNm;
  }

  public String getSignImg() {
    return signImg;
  }

  public void setSignImg(String signImg) {
    this.signImg = signImg;
  }

  public String getBp() {
    return bp;
  }

  public void setBp(String bp) {
    this.bp = bp;
  }

  public String getDm() {
    return dm;
  }

  public void setDm(String dm) {
    this.dm = dm;
  }

  public String getHeart() {
    return heart;
  }

  public void setHeart(String heart) {
    this.heart = heart;
  }

  public String getKidney() {
    return kidney;
  }

  public void setKidney(String kidney) {
    this.kidney = kidney;
  }

  public String getRespiration() {
    return respiration;
  }

  public void setRespiration(String respiration) {
    this.respiration = respiration;
  }

  public String getHx() {
    return hx;
  }

  public void setHx(String hx) {
    this.hx = hx;
  }

  public String getAllergy() {
    return allergy;
  }

  public void setAllergy(String allergy) {
    this.allergy = allergy;
  }

  public String getDrug() {
    return drug;
  }

  public void setDrug(String drug) {
    this.drug = drug;
  }

  public String getSmoking() {
    return smoking;
  }

  public void setSmoking(String smoking) {
    this.smoking = smoking;
  }

  public String getIdio() {
    return idio;
  }

  public void setIdio(String idio) {
    this.idio = idio;
  }

  public String getNacrotics() {
    return nacrotics;
  }

  public void setNacrotics(String nacrotics) {
    this.nacrotics = nacrotics;
  }

  public String getAirway() {
    return airway;
  }

  public void setAirway(String airway) {
    this.airway = airway;
  }

  public String getHemorrhage() {
    return hemorrhage;
  }

  public void setHemorrhage(String hemorrhage) {
    this.hemorrhage = hemorrhage;
  }

  public String getStatusEtc() {
    return statusEtc;
  }

  public void setStatusEtc(String statusEtc) {
    this.statusEtc = statusEtc;
  }
}
